CREATE TABLE [C6Staging].[RP_Cliente] (
	[chiaveCliente] int NOT NULL,
	[codFis] varchar(16) NULL,
	[pIva] varchar(11) NULL,
	[codMan] varchar(6) NULL,
	[nome] varchar(50) NULL,
	[cognome] varchar(50) NULL,
	[tipologia] varchar(50) NULL,
	[dtNascita] datetime NULL,
	[indirizzo] varchar(100) NULL,
	[numCivico] varchar(5) NULL,
	[citta] varchar(50) NULL,
	[cap] varchar(10) NULL,
	[nazione] varchar(50) NULL,
	[idQuestionario] int NULL,
	[dtQuestionario] datetime NULL,
	[dtScadQuest] datetime NULL,
	[profilo] varchar(2) NULL,
	[frequenza] int NULL,
	[rendicSemestrale] char(10) NULL,
	[codStatoCivile] varchar(50) NULL,
	[sesso] varchar(10) NULL,
	[codTitoloStudio] varchar(5) NULL,
	[flagCanOnLine] int NULL,
	[numFigli] int NULL,
	[codProvNasc] varchar(512) NULL,
	[codComNasc] varchar(512) NULL,
	[codNazNasc] int NULL,
	[fonte] varchar(150) NULL,
	[pinCode] varchar(128) NULL,
	[cittadinanza] varchar(256) NULL,
	[provincia] varchar(512) NULL
)
GO